Bug 114531 - evolution does not start when prelinked
evolution does not start when prelinked
Product: Fedora
Classification: Fedora
Component: evolution (Show other bugs)
i686 Linux
medium Severity medium
: ---
: ---
Assigned To: Matthew Barnes
Depends On:
  Show dependency treegraph
Reported: 2004-01-29 02:54 EST by Dumitru Ciobarcianu
Modified: 2007-11-30 17:10 EST (History)
0 users

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Last Closed: 2006-10-29 16:10:18 EST
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---

Attachments (Terms of Use)

  None (edit)
Description Dumitru Ciobarcianu 2004-01-29 02:54:32 EST
From Bugzilla Helper:
User-Agent: Mozilla/5.0 (X11; U; Linux i686; en-US; rv:1.6)
Gecko/20040115 Galeon/1.3.12

Description of problem:
When prelinked evolution just hangs indefinetly.
I had to do an prelink -u (and reboot) to make it work
evolution --force-shutdown did not help.

Version-Release number of selected component (if applicable):

How reproducible:

Steps to Reproduce:
1. prelink -avRmf
2. start evolution


Actual Results:  evolution does not start.

Expected Results:  should open the main window
Comment 1 Dumitru Ciobarcianu 2004-01-29 03:51:34 EST
rebooting with "selinux=0", prelink again, ldconfig.

starting evolution produces an crash, then nothing (the binary just

evolution --force-shutdown ; evolution 
and evolution just starts.
hmm, odd.

Comment 2 Jef Spaleta 2004-01-29 09:07:14 EST
I really don't think this problem is specific to prelink....
I've rebuilt the evolution-1.5.3-1 from srpm on my fc1 box as well,
and prelink doesn't seem to be a factor in how well evo performs there

I'm going to mark this as a NEEDSINFO bug, hopefully you can narrow down
the problem or get some other people to confirm it consistantly. 

Comment 3 Jeremy Katz 2004-01-29 10:52:22 EST
If you can attach to it with gdb when it's hung (especially with
-debuginfo packages installed) that would help a lot.
Comment 5 John Thacker 2006-10-29 16:10:18 EST
Closing per previous comment and lack of response.  FC3 and FC4 are supported
for security fixes only by Fedora Legacy.  If this is a security bug, please
reopen.  Please retest against FC5 or FC6 and set the version appropriately if
the bug still occurs in one of those still supported versions of Fedora Core. 

Note You need to log in before you can comment on or make changes to this bug.